.top-bar.classic {
  display: none !important; }

.footer-form-header {
  color: #fff;
  text-transform: uppercase;
  padding-left: 20px; }
  .footer-form-header:after {
    background-color: transparent !important; }

.rev_slider_wrapper li {
  background: #222 !important; }

.site-header.classic.right {
  background: transparent !important;
  position: absolute;
  width: 100% !important; }

h1, h2, h3, h4, h5, h6, p, a, li, div, ul {
  font-family: 'Arial' !important; }

@media screen and (max-width: 1200px) {
  header.classic .burger {
    border: none !important; }

  .mobile-wrap {
    background: #fff !important; }
    .mobile-wrap .burger {
      border-color: #ddd; }
      .mobile-wrap .burger .burger-top, .mobile-wrap .burger .burger-middle, .mobile-wrap .burger .burger-bottom {
        background: #ddd; }
    .mobile-wrap ul li {
      border-bottom: 1px solid #ddd; }
      .mobile-wrap ul li .fa.fa-angle-down {
        color: #222; }
      .mobile-wrap ul li a {
        color: #222 !important; } }

.site-main {
  margin-top: -8em; }

.title {
  margin-bottom: 0 !important; }

.title:after {
  display: none; }

.breadcrumb {
  display: none; }

.post-template-default .entry-header {
  display: none !important; }
  .post-template-default .page-header-media {
    padding: 12em;
    padding-top: 19em; }
  .post-template-default h2 {
    padding-bottom: 20px;
    padding-top: 0;
    text-transform: uppercase;
    font-size: 23px;
    margin-top: -5px; }

.single-post .wp-caption.aligncenter {
  box-shadow: none !important; }

.make-images-small {
  max-width: 300px !important; }

.site-header {
  background-color: transparent !important;
  box-shadow: none !important; }
  .site-header #main-menu li a {
    color: #fff;
    padding-left: 24px;
    padding-right: 24px; }
    .site-header #main-menu .menu-search {
      display: none !important; }
  .site-header .logo-wrap, .site-header .logo-sticky {
    max-width: 16em !important; }
  .site-header nav.site-navigation .burger span {
    background: #fff; }
    .site-header nav.site-navigation li {
      color: #fff; }
      .site-header nav.site-navigation li:nth-child(4) span {
        display: none !important; }
      .site-header nav.site-navigation li a:hover {
        color: #fff !important; }
    .site-header nav.site-navigation ul.sub-menu {
      background: transparent;
      box-shadow: none;
      border-top: none !important; }
      .site-header nav.site-navigation ul.sub-menu li {
        border-left: 1px solid #fff;
        border-top: none;
        border-bottom: none !important; }
        .site-header nav.site-navigation ul.sub-menu li a {
          border: none !important; }
          .site-header nav.site-navigation ul.sub-menu li a:hover {
            background: transparent !important; }
    .site-header nav.site-navigation li.current-menu-item > a {
      color: #ddd !important; }
      .site-header nav.site-navigation li.current-menu-item > a:hover {
        color: #fff !important;
        cursor: pointer; }

span.wpcf7-not-valid-tip {
  color: #fa7267;
  padding-bottom: 5px; }

.wpcf7 div.wpcf7-validation-errors.wpcf7-response-output {
  background: #88173b; }

.site-footer .row .col-md-3 h3::after {
  display: none; }
  .site-footer .row .col-md-3:last-of-type {
    display: none; }
  .site-footer .row .col-md-3:nth-child(3) {
    width: 50%; }
    .site-footer .row .col-md-3:nth-child(3) .wpcf7-form {
      padding-left: 20px; }
      .site-footer .row .col-md-3:nth-child(3) .wpcf7-form input, .site-footer .row .col-md-3:nth-child(3) .wpcf7-form textarea {
        width: 100%;
        background: transparent;
        border: 1px solid rgba(255, 255, 255, 0.3);
        margin-bottom: 15px;
        resize: none;
        color: #fff; }
      .site-footer .row .col-md-3:nth-child(3) .wpcf7-form input::-webkit-input-placeholder, .site-footer .row .col-md-3:nth-child(3) .wpcf7-form textarea::-webkit-input-placeholder {
        color: #fff !important; }
      .site-footer .row .col-md-3:nth-child(3) .wpcf7-form input[type="submit"] {
        border: none;
        background: transparent;
        border: 1px solid rgba(255, 255, 255, 0.3);
        width: 150px;
        padding: 15px 20px;
        color: #fff;
        font-weight: bold; }
  .site-footer .contact-info span {
    color: #fff !important; }
  .site-footer .contact-info i {
    color: #173b88; }
  .site-footer .social a {
    background-color: #173b88; }

.post-password-form {
  margin-bottom: 55px;
  text-align: center; }
  .post-password-form label {
    display: none; }
  .post-password-form p#explain-pass {
    font-size: 20px; }
  .post-password-form input {
    margin-top: 15px;
    padding: 15px 20px;
    width: 200px; }
  .post-password-form input[type="submit"] {
    display: block;
    margin-left: auto;
    margin-right: auto;
    width: 200px;
    background: #173b88;
    color: #fff;
    border: none; }

@media screen and (max-width: 1000px) {
  .footer-form-header {
    padding-left: 0;
    padding-top: 20px; } }

@media screen and (max-width: 750px) {
  .post-template-default .page-header-media {
    padding: 7em;
    padding-top: 13em; } }

@media screen and (max-width: 500px) {
  .post-template-default .page-header-media {
    padding: 5em;
    padding-top: 12em; }
    .post-template-default .page-header-media h1 {
      font-size: 20px; } }
